/* Style properties for BMW Dealer websites :: created by Peter Coopmans for DAD on 10/05/06 */

#shadow{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/content/bg_portal.png', sizingMethod='scale')}
#anime{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/content/anime_bg.png', sizingMethod='image'); background: #000}
#transparencyfilter {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/content/transparancy.png', sizingMethod='scale')}